/* line 5, ../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../.rvm/gems/ruby-2.1.1/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* v1.0 | 20080212 */
/* line 3, ../sass/_reset.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
}

/* line 20, ../sass/_reset.scss */
body {
  line-height: 1;
}

/* line 23, ../sass/_reset.scss */
ol, ul {
  list-style: none;
}

/* line 27, ../sass/_reset.scss */
ol li, ul li {
  font-size: 24px;
}

/* line 31, ../sass/_reset.scss */
blockquote, q {
  quotes: none;
}

/* line 34, ../sass/_reset.scss */
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* remember to define focus styles! */
/* line 41, ../sass/_reset.scss */
:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */
/* line 46, ../sass/_reset.scss */
ins {
  text-decoration: none;
}

/* tables still need 'cellspacing="0"' in the markup */
/* line 5, ../sass/_layout.scss */
html {
  box-sizing: border-box;
  font-size: 18px;
}
@media screen and (max-width: 800px) {
  /* line 5, ../sass/_layout.scss */
  html {
    font-size: 14px;
  }
}

/* line 12, ../sass/_layout.scss */
*, *:before, *:after {
  box-sizing: inherit;
}

/* line 15, ../sass/_layout.scss */
.pageWrapper {
  color: #000000;
  max-width: 1200px;
  width: 80%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  font-family: Verdana;
  line-height: 1.4;
}
@media screen and (max-width: 800px) {
  /* line 15, ../sass/_layout.scss */
  .pageWrapper {
    width: 90%;
  }
}

/* line 29, ../sass/_layout.scss */
img {
  max-width: 100%;
  width: 100%;
}

/* line 33, ../sass/_layout.scss */
ol {
  list-style: decimal outside;
  margin-left: 1rem;
}

/* line 37, ../sass/_layout.scss */
p, ol li {
  font-size: .9rem;
  line-height: 1.4rem;
  font-family: "Verdana";
}
/* line 41, ../sass/_layout.scss */
p.intro, ol li.intro {
  font-size: 1.1rem;
  line-height: 1.6;
}

/* line 46, ../sass/_layout.scss */
li {
  margin-top: .5rem;
}

/* line 49, ../sass/_layout.scss */
h3.subhead {
  font-family: "Verdana";
  font-weight: bold;
  font-size: 1rem;
  color: #006b6b;
  margin: 1rem 0 .25rem;
}

/* line 56, ../sass/_layout.scss */
.contentWrapper {
  margin-top: 2rem;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 800px) {
  /* line 56, ../sass/_layout.scss */
  .contentWrapper {
    display: block;
    width: 100%;
  }
}
/* line 64, ../sass/_layout.scss */
.contentWrapper .main {
  width: 60%;
  padding-right: 3rem;
}
@media screen and (max-width: 800px) {
  /* line 64, ../sass/_layout.scss */
  .contentWrapper .main {
    width: 100%;
  }
}
/* line 73, ../sass/_layout.scss */
.contentWrapper .columnWrapper {
  width: 40%;
}
@media screen and (max-width: 800px) {
  /* line 73, ../sass/_layout.scss */
  .contentWrapper .columnWrapper {
    width: 100%;
  }
}

/* line 81, ../sass/_layout.scss */
.disclaimer {
  margin-bottom: 1rem;
}
/* line 83, ../sass/_layout.scss */
.disclaimer p {
  font-size: 70%;
  line-height: 1.4;
}

/* line 88, ../sass/_layout.scss */
strong {
  color: #006b6b;
  font-weight: bold;
}

/* line 92, ../sass/_layout.scss */
.boxLogo {
  width: 60%;
  margin: 0 auto;
  margin-bottom: 1rem;
}

/* line 97, ../sass/_layout.scss */
a {
  color: #000000;
}

/* line 100, ../sass/_layout.scss */
footer {
  margin-top: 2rem;
}
/* line 102, ../sass/_layout.scss */
footer p {
  margin: 0 auto;
  text-align: center;
  font-weight: bold;
  font-size: 12px;
}

/* line 110, ../sass/_layout.scss */
.contact {
  font-size: 1rem;
  margin-top: 2rem;
  margin-bottom: 2rem;
}
/* line 114, ../sass/_layout.scss */
.contact p {
  margin-top: .5rem;
}

/* line 1, ../sass/_donations.scss */
.donation {
  position: relative;
}
/* line 6, ../sass/_donations.scss */
.donation .embed-container {
  position: relative;
  height: 100vh;
}
/* line 15, ../sass/_donations.scss */
.donation iframe {
  height: 3000px;
  width: 100%;
  border: 1px solid #000000;
  border-radius: 12px;
}

/* line 25, ../sass/_donations.scss */
.donateHeader {
  background-color: #652c83;
  color: white;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  font-size: 1.5rem;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  padding: 12px 8px;
  text-align: center;
}

/* line 1, ../sass/_testimonials.scss */
.testimonials {
  margin-top: 2rem;
  margin-bottom: 1rem;
  position: relative;
  /* necessary to absolutely position the images inside */
  width: 100%;
  /* same as the images inside */
  padding-bottom: 1rem;
}
@media screen and (max-width: 800px) {
  /* line 1, ../sass/_testimonials.scss */
  .testimonials {
    display: none;
  }
}

/* line 12, ../sass/_testimonials.scss */
.caption {
  color: #652c83;
  font-style: italic;
}

/* line 16, ../sass/_testimonials.scss */
.testimonial {
  margin-bottom: 4rem;
  border: 1px solid #000000;
  border-radius: 8px;
  background-color: rgba(0, 0, 0, 0.05);
  box-shadow: 8px 8px 8px #cccccc;
}
/* line 22, ../sass/_testimonials.scss */
.testimonial:last-child {
  margin-bottom: 0;
}
/* line 25, ../sass/_testimonials.scss */
.testimonial h3 {
  font-size: 1.2rem;
  font-family: "Verdana";
  background-color: #652c83;
  color: white;
  padding-right: 1rem;
  line-height: 1.1;
  margin-bottom: .5rem;
  font-weight: bold;
  text-align: center;
  padding: .75rem;
  border-top-right-radius: 8px;
  border-top-left-radius: 8px;
}
/* line 39, ../sass/_testimonials.scss */
.testimonial .content {
  padding: 1rem;
}
/* line 42, ../sass/_testimonials.scss */
.testimonial p.caption {
  display: block;
  width: 100%;
  margin-top: 1rem;
  padding-top: .5rem;
  position: relative;
  font-family: "Verdana";
  font-size: 80%;
  border-top: 2px dotted #652c83;
  margin-bottom: 0;
}
